Subject: bug#13011: 24.2; Text flickering moving cursor with box around text enabled

From: "Drew Adams" <[email-masked]>
Date: Mon, 3 Dec 2012 08:44:39 -0800

> So does anyone object to lifting this limitation, even though it might
> degrade the quality of displaying the first and the last characters in
> the run of characters that have the box face?

It's not obvious to me what that means for users.  Why don't you post before and
after images so we can judge?

Or if this affects something other than the visual appearance, so images won't
show the difference, please explain what this will change for users.

And what is the tradeoff for this "degrading"?  What are users gaining by this
sacrifice?

Thx.